
.footer .footerBox
{
    background: #f4f4f4;
    width: 940px;
    height: 315px;
    margin: 0 30px;
    padding: 15px 0;
    border-left: 1px solid #f4f4f4;
    border-right: 1px solid #f4f4f4;
}
.footer .footerBox .headlineStack
{
    width: 117px;
    height: 180px;
    float: left;
    background: none;
    margin: 0 0 0 15px;
}
.footer .footerBox .headlineStack .titlebar
{
    display: none;
}
.footerBox .headlineStack li.first a
{
    text-transform: uppercase;
    margin-bottom: 10px;
}
.footerBox .headlineStack a.teasableLink
{
    font-size: 10px;
    line-height: 9px;
    margin-top: 4px;
}

/* SECONDARY FOOTER */
.footer .footerBox .secFooter
{
    width: 940px;
    background: #E9E9E9;
    height: 50px;
    margin-left: 0;
}
.footer .footerBox .secFooter .titlebar
{
    display: block;
    margin-top: -27px;
    margin-bottom: 0px;
    width: 200px;
    float: left;
}
.footer .footerBox .secFooter ul
{
    clear: both;
}
.footer .footerBox .secFooter li
{
    float: left;
    display: inline-block;
    width: 200px;
    padding: 10px 16px;
    text-align: center;
}
.footer .footerBox .secFooter a.teasableLink
{
    line-height: 20px;
    font-size: 12px;
}
.footer .footerBox .secFooter li.first a
{
    text-transform: none;
}